Last modified: 2009-08-24 08:55:09 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 15475 - The Database module needs documentation updates
The Database module needs documentation updates
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Documentation (Other open bugs)
unspecified
All All
: Normal minor (vote)
: ---
Assigned To: Nobody - You can work on this!
http://svn.wikimedia.org/doc/
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2008-09-04 14:59 UTC by Christopher Yeleighton
Modified: 2009-08-24 08:55 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Christopher Yeleighton 2008-09-04 14:59:20 UTC
The following methods are undocumented or misdocumented:

  lastQuery () 
  #@+ Get function 
 
  isOpen () 
  setFlag ($flag) 
  #@- 
 
  clearFlag ($flag) 
  getFlag ($flag)
Comment 1 Chad H. 2008-09-05 03:41:48 UTC
Partially improved in r40467.
Comment 2 Alexandre Emsenhuber [IAlex] 2009-08-24 08:55:09 UTC
Finished in r55549.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links